Subject: Re: draft-ietf-disman-event-mib-v2-01.txt

From: David Reid <[email-masked]>
Date: Fri, 08 Nov 2002 13:31:05 -0500

> Hi,
> We are trying to implement the DISMAN-EVENT-MIB and have come across an
> ambiguous situation (at least I can't find the answer in the ID).
> We are unable to find any text that says a triger for just 'existence' has a
> SYNTAX restriction.
> If an owner specified an 'existence' triger on an object that has a syntax
> that does not evaluate to a 32 bit interger, what do we send in the for
> mteHotValue in the mteTriggerFired notification?
> Are we missing something?
> Thanks.
>         Ken

In our implementation, we leave mteHotValue out of the notification if
it is not a 32 bit integer. 

I'd be interested in hearing what others have done in this case. 

-David Reid
 SNMP Research, Inc.